Summary: Oracle-4 Yum configuration. 
Name: uln-yumconf
Version: 4 
Release: 4.7
License: GPL
Group: System Environment/Base
Source0: ULN-Base.repo
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/uln-yumconf-root
Provides: yumconf

%description
This is the official list of Oracle RPM repositories; some of which are disabled 
by default. As official mirrors for Oracle change, a new oracle-yumconf package
will be available.  oracle-yumconf copies a file named Oracle-Base.repo to
/etc/yum.repos.d/.

#%prep

#%build

%install
mkdir -p $RPM_BUILD_ROOT/etc
mkdir -p $RPM_BUILD_ROOT/etc/yum.repos.d
cp -f %{SOURCE0} $RPM_BUILD_ROOT/etc/yum.repos.d

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace) /etc/yum.repos.d/ULN-Base.repo
%attr(0644,root,root) /etc/yum.repos.d/ULN-Base.repo

%changelog
* Mon May 22 2006 Philip Copeland <philip.copeland@oracle.com> 4-4.6
- Enterprise

* Thu Feb 16 2006 Johnny Hughes <johnny@centos.org> 4-4.5
- Modified after an update system redesign to use port 80
  instead of 81 for mirrorlist.centos.org.
 
* Sun Feb 12 2006 Johnny Hughes <johnny@centos.org> 4-4.4
- Modifed the CentOS-Base.repo file to use the new CentOS.org
  mirrorlist mirror structure.

* Sun Sep  4 2005 Johnny Hughes <johnny@centos.org>
- Changed to allow the import of the CentOS-4 gpg key
  (by default, it will ask to import the base key)

* Mon Mar  7 2005 Johnny Hughes <johnny@centos.org>
- Changed to not over write a modified CentOS-Base.repo
- Changed misspelling for the contribs directory

* Fri Feb 25 2005 Johnny Hughes <johnny@centos.org>
- Initial build CentOS 4
